body
{
   margin:0px;
}

div.canvas
{
  height:800px;
  font-family:verdana;
  color:white;
  background-color:rgb(231,77,93);
}

table.canvas
{
  width:100%;
  border-spacing:0px;
}

td.photo
{
  width:600px;
  vertical-align:top;
  padding:0px;
}

img.photo
{
  width:600px;
  height:800px;
}

td.content
{
  vertical-align:top;
  padding:40px;
}

table.register
{
  font-size:100%;
  border-spacing:0px;
}

th.register, td.register
{
  padding-right:20px;
}

a.register
{
  text-decoration:none;
  color:white;
  outline:0;
}

table.subregister
{
  position:absolute;
  border-spacing:0px;
  margin-top:10px;
  font-size:80%;
}

div.text
{
  position:relative;
  margin-top:80px;
  height:620px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
}

img.smiley
{
  position:absolute;
  bottom:0px;
  right:0px;
  width:400px;
  height:160px;
}

a.press
{
  text-decoration:none;
  color:white;
  font-weight:bold;
  outline:0;
}

a.concert
{
  text-decoration:none;
  color:white;
  font-weight:bold;
  outline:0;
}

div.video
{
  float:left;
  margin-right:5px;
  margin-bottom:5px;
}

div.videobr
{
  clear:left;
  margin-right:5px;
  margin-bottom:5px;
}

div.cd
{
  float:left;
  margin-right:5px;
  margin-bottom:5px;
}

a.links
{
  text-decoration:none;
  color:white;
  font-weight:bold;
  outline:0;
}

table.contact
{
  width:95%;
}

td.contact
{
  width:6em;
  vertical-align:top;
}

td.contactButton
{
  text-align:right;
}

input.contact
{
  width:100%;
}

textarea.contact
{
  resize:vertical;
  width:100%;
  height:20em;
}